﻿@charset "utf-8";

body{font-family:"Arial"}
.no-margin{margin:0 !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
input,button,textarea,.swiper-pagination span,.swiper-button{ outline: none !important; }
.sizeCover{ background-position: 50% 50%; background-size: cover; background-repeat: no-repeat; }

.main-pad-1{ padding:15px 0 0;}
.main-pad-2{ padding:0 0 15px;}
.main-pad-3{ padding:30px 0 0;}
.main-pad-33{ padding:60px 0 0;}
.main-pad-4{ padding:0 0 80px;}
.main-pad-5{ padding:50px 0 0;}
.main-pad-6{ padding:0 0 50px;}
.main-border-1{ border-bottom: solid 1px #eeeeee;}
.main-Background-1{ background:rgba(0,0,0,0.6);}

header{ position: relative; z-index:99999;}
header .box{ display: flex; justify-content: space-between; align-items: center;}
header .qita .logo a{ display:block; font-size:0;}

.banner{ position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;}
.banner a img{ width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom: 20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 2px; width: 10px; height: 10px; background: #cc9b3e; border:solid 1px #fcfdfe; opacity: 1; box-shadow: 0 0 3px rgba(0,0,0,.1); transition: all 0.3s;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #000;}

.title-1{ display: flex; justify-content: center; overflow: hidden;}
.title-1 .box{ position: relative; max-width: 100%; text-align: center;}
.title-1 .box .cn{ margin-bottom: 15px; font-size: 40px; color: #cc9b3e; font-weight: bold; line-height: 44px;}
.title-1 .box .en{ font-size: 20px; color: #999999; line-height: 24px;}
.title-1 .box b{ display: block; position: absolute; top: 50%; z-index: 1; width: 600px; height: 1px; background: #e5e5e5;}
.title-1 .box b:first-child{ right:calc(100% + 30px);}
.title-1 .box b:last-child{ left:calc(100% + 30px);}
.title-1 .box b:before,.title-1 .box b:after{ content:""; position: absolute; top: 50%; z-index: 1; margin-top: -5px; width: 10px; height: 10px; background: #e5e5e5; transform: rotate(45deg);}
.title-1 .box b:before{ right:100%;}
.title-1 .box b:after{ left:100%;}
.title-2{ margin-bottom:-10px;}
.title-2 ul{ display: flex; flex-wrap: wrap; justify-content: center;}
.title-2 ul li{ margin:0 10px 10px;}
.title-2 ul li a{ display: flex; justify-content: center; align-items: center; padding:0 10px; min-width: 156px; height: 46px; font-size: 18px; color: #333; background: #fff; border:solid 1px #d2d2d2; border-radius: 5px;}
.title-2 ul li.active a{ color: #fff; background: #cc9b3e; border-color: #cc9b3e;}
.title-2-nr-box{ position: relative;}
.title-2-nr{ position: relative; z-index: 1; visibility: hidden; opacity: 0;}
.title-2-nr:nth-child(n+2){ position: absolute; left: 0; top: 0; width: 100%;}
.title-2-nr.active{ z-index: 2; visibility: visible; opacity: 1;}
.title-4{ margin-bottom: 20px;}
.title-4 .biaoti{ font-size: 18px; color: #333; line-height: 34px;}
.title-4 .time{ font-size: 12px; color: #999; line-height: 24px;}
.title-5{ margin-bottom: 20px; display: flex; border-bottom: solid 1px #ddd; }
.title-5 .biaoti{ padding: 0 20px; margin-bottom: -1px; color: #fff; line-height: 40px; background: #cc9b3e;}

.text-1 .right form{ display: flex; justify-content: space-between; align-items: center; background: #f6f6f6; border-radius: 19px;}
.text-1 .right form input{ padding:0 0 0 20px; width: calc(100% - 60px - 10px); height: 38px; font-size: 16px; color: #333; line-height: 38px; background: none; border:none;}
.text-1 .right form button{ display: flex; justify-content: center; align-items: center; padding:0; width: 60px; height: 38px; font-size: 30px; color: #fff; background: #cc9b3e; border:none; border-radius: 19px;}
.text-2 .logo{ position: relative; z-index: 2; display: flex; justify-content: center; overflow: hidden; margin-bottom:-57px;}
.text-2 .logo span{ font-size: 0; display: flex; justify-content: center; align-items: center; width: 114px; height: 114px; background: #fff; border-radius: 50%;}
.text-2 .logo span img{ height: 84px;}
.text-2 .textbox{ margin-bottom:-19px; padding:70px 0 40px; background:rgba(0,0,0,.6); border:solid 2px #eebb5a;}
.text-2 .textbox .biaoti{ margin-bottom:10px; height: 44px; font-size: 40px; color: #f29219; font-weight: bold; line-height: 44px;}
.text-2 .textbox .contact{ min-height:30px;}
.text-2 .textbox .contact ul{ display: flex; justify-content: center; align-items: center;}
.text-2 .textbox .contact ul li{ font-family: 'Arial'; font-size: 20px; color: #fff; line-height: 30px;}
.text-2 .textbox .contact ul li:nth-child(n+2){ margin-left: 30px;}
.text-2 .more{ position: relative; z-index: 2; display: flex; justify-content: center; overflow: hidden;}
.text-2 .more a{display: flex; justify-content: center; align-items: center; width: 150px; height: 38px; font-size: 22px; color: #fff; background: #f29219; border-radius: 19px;}
.text-3 .left .biaoti{ display: flex; align-items: center; margin-bottom: 15px;}
.text-3 .left .biaoti .cn{font-size:30px; color: #fff;  font-weight: bold; line-height: 30px;}
.text-3 .left .biaoti .en{ margin-left: 5px; margin-top: 12px; font-family: 'Arial'; font-size: 18px; color: #fff; line-height: 18px;}
.text-3 .left .tel{ display: flex; align-items: center; color: #fff; line-height: 24px;}
.text-3 .left .tel .icon{ margin-right: 5px; font-size:50px; transform: rotate(10deg);}
.text-3 .left .tel .shuzi a{ display: block; font-family: 'Arial'; font-size: 27px; color: #fff; line-height: 28px;}
.text-3 .left .tel .shuzi a:nth-child(n+2){ margin-top: 5px;}
.text-3-list{ padding:10px 0; text-align: center;}
.text-3-list .icon{ margin-bottom: 10px; font-size: 50px; color: #fff; line-height: 50px;}
.text-3-list .mc{ font-size: 18px; color: #fff; line-height: 24px;}
.text-4{ color: #333; line-height:26px; font-size:16px;}


.more-1 ul{ display: flex; justify-content: center;}
.more-1 ul li a{ display: flex; justify-content: center; align-items: center; padding:0 10px; min-width: 197px; height: 46px; font-size: 20px; color: #333; background: #fff; border:solid 1px #bfbfbf;}
.more-1 ul li:nth-child(1){ margin-right:-1px;}
.more-1 ul li:nth-child(1) a{ border-radius: 5px 0 0 5px;}
.more-1 ul li:nth-child(2) a{ border-radius:  0 5px 5px 0;}
.more-2{ display: flex; justify-content: center;}
.more-2 a{ display: flex; justify-content: center; align-items: center; width: 182px; height: 46px; font-size: 20px; color: #fff; background: #cc9b3e; border-radius: 5px;}

.picture-1 .right ul{ display: flex; flex-wrap: wrap; justify-content: space-between;}
.picture-1 .right ul li{ width: calc(50% - 10px);}
.picture-1 .right ul li:nth-child(n+3){ margin-top: 15px;}
.picture-1-list a{ position: relative; display: block;}
.picture-1-list a .imgbox{ position: relative; background: #317cc3; overflow: hidden;}
.picture-1-list a .imgbox span{ display: block;}
.picture-1-list a .textbox{ position: absolute; left: 0; top: 0; z-index: 1; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%;}
.picture-1-list a .textbox .box{ padding:0 20px;}
.picture-1-list a .textbox .box .biaoti{ margin-bottom: 10px; font-size: 26px; color: #fff; line-height: 30px;}
.picture-2 ul li .imgbox{ font-size: 0;}
.picture-2 ul li .imgbox img{ max-width: 100%;}
.picture-2 ul li .textbox{ display: flex;}
.picture-2 ul li .textbox .shuzi{ position: relative; width: 106px;}
.picture-2 ul li .textbox .shuzi:before{ content: ""; position: absolute; left: 50%; top:96px; z-index: 1; width: 1px; height: 240px; background: #f29219;}
.picture-2 ul li .textbox .shuzi:after{ content: ""; position: absolute; left: 50%; top:336px; z-index: 1; margin-left:-7px; width: 14px; height: 14px; background: #f29219; border-radius: 5px;}
.picture-2 ul li .textbox .shuzi .box{ padding:10px; background:rgba(242,146,25,.2); border-radius: 5px;}
.picture-2 ul li .textbox .shuzi .box .item{ padding-top:5px; height:86px; color: #fff; background: #f29219; border-radius: 5px;}
.picture-2 ul li .textbox .shuzi .box .item .num{ font-family: 'Arial'; font-size: 48px; font-weight: bold; line-height: 48px;}
.picture-2 ul li .textbox .shuzi .box .item .mc{ font-size: 16px; line-height: 24px;}
.picture-2 ul li .textbox .right{ padding-left:20px; width: calc(100% - 106px);}
.picture-2 ul li .textbox .right .biaoti{ margin-bottom:20px; font-size: 0;}
.picture-2 ul li .textbox .right .jieshao{ font-size: 16px; color: #333; line-height: 34px;}
.picture-3{ position: relative;}
.picture-3-list a{ position: relative; display: block; position: relative; padding-top:100%; background: #fff;}
.picture-3-list a:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 3px #cc9b3e; opacity: 0; transition: all .3s;}
.picture-3-list a .imgbox{ position: absolute; left: 0; top: 0; z-index: 1; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; font-size: 0; overflow: hidden;}
.picture-3-list a .imgbox img{ max-width: 100%; max-height: 100%;}
.picture-3 .swiper-button{ display: flex; justify-content: center; align-items: center; margin-top: -20px; width: 40px; height: 40px; font-size:24px; color: #d3d3d3; opacity: 1; background: none; border:solid 3px #d3d3d3; border-radius: 50%;}
.picture-3 .swiper-button.swiper-button-prev{ left: -60px; transform: rotateY(180deg);}
.picture-3 .swiper-button.swiper-button-next{ right: -60px;}
.picture-4-list{ position: relative; padding:0 8px 8px 0;}
.picture-4-list:before{ content: ""; position: absolute; left: 8px; top: 8px; right: 0; bottom: 0; z-index: 1; background: #fff; border:solid 1px #dcdcdc; transition: all .3s;}
.picture-4-list a{ display: flex; justify-content: space-between; align-items: flex-start; position: relative; z-index: 2; padding:20px; background: #fff; border:solid 1px #dcdcdc;}
.picture-4-list a .imgbox{ width:256px; overflow: hidden;}
.picture-4-list a .imgbox span{ display: block; padding-top: 240px;}
.picture-4-list a .textbox{ width: calc(100% - 256px - 20px);}
.picture-4-list a .textbox .biaoti{ margin-bottom:15px; font-size: 20px; color: #333; line-height:50px; border-bottom: solid 1px #e5e5e5;}
.picture-4-list a .textbox .jieshao{ margin-bottom:10px; height: 90px; color: #666666; line-height: 30px; overflow: hidden;}
.picture-4-list a .textbox .more{ display: flex; justify-content: flex-end;}
.picture-4-list a .textbox .more span{ display: block; position: relative; width: 44px; height: 44px; background: #f5f5f5;}
.picture-4-list a .textbox .more span:before,.picture-4-list a .textbox .more span:after{ content:""; position: absolute; left: 50%; top: 50%; z-index: 1; margin:-1px 0 0 -12px; width: 24px; height: 2px; background: #999999; transition: all .3s;}
.picture-4-list a .textbox .more span:before{ transform: rotate(90deg);}
.picture-5 .left .maxbiaoti{ display: flex; flex-direction: column; justify-content: space-between;}
.picture-5 .left .maxbiaoti .tops{ padding:15px 20px; height: 247px; background: #cc9b3e;}
.picture-5 .left .maxbiaoti .tops ul{ display: flex; justify-content: space-between;}
.picture-5 .left .maxbiaoti .tops ul li{ position: relative; padding-top:25px; width: 21px; height: 210px;font-size:18px; color: #fff; line-height:22px; font-weight: bold;}
.picture-5 .left .maxbiaoti .tops ul li:before{ content: ""; position: absolute; left:3px; top: 0; z-index: 1; width: 15px; height: 15px; border:solid 1px #fff; border-radius: 50%;}
.picture-5 .left .maxbiaoti .tops ul li span{ display:block; position:absolute; left:0; top:0; width:210px; transform-origin:left bottom;transform:rotate(90deg);}
.picture-5 .left .maxbiaoti .bots{ display: flex; align-items: flex-end;}
.picture-5 .left .maxbiaoti .bots .icon{margin-bottom: 18px; margin-right: 18px; width: 62px; font-size: 0;}
.picture-5 .left .maxbiaoti .bots .icon img{ width: 100%;}
.picture-5 .left .maxbiaoti .bots .en{ margin-right:-10px; margin-bottom: 18px; width: 75px; height: 127px; border:solid 2px #cc9b3e;}
.picture-5 .left .maxbiaoti .bots .en .maxen{ font-size: 64px; color: #cc9b3e; font-weight: bold; line-height: 70px; text-align: center;}
.picture-5 .left .maxbiaoti .bots .en .minen{ padding-left: 5px; font-size: 24px; color: #cc9b3e; line-height: 30px;}
.picture-5 .left .maxbiaoti .bots .more{ padding:2px 0; width: 22px; height: 68px; color: #fff; line-height: 15px; text-align: center; background: #cc9b3e;}
.picture-5 .left .imgbox{ overflow: hidden;}
.picture-5 .left .imgbox span{ display: block; padding-top:448px;}
.picture-5 .right{ position: relative; overflow: hidden; padding-right: 20px; border-right: solid 2px #d2d2d2;}
.picture-5 .right:before,.picture-5 .right:after{ content: ""; position: absolute; right: 0; z-index:1; width:calc(100% - 100px);}
.picture-5 .right:before{ top: 0; height: 55px; border-top: solid 2px #d2d2d2; border-left: solid 2px #d2d2d2;}
.picture-5 .right:after{ bottom: 0; height:23px; border-bottom: solid 2px #d2d2d2; border-left: solid 2px #d2d2d2;}
.picture-5 .right .biaoti{margin-bottom:20px;}
.picture-5 .right .biaoti .icon{ margin-bottom: 15px; width: 62px; font-size: 0;}
.picture-5 .right .biaoti .icon img{ width: 100%; transform: rotate(180deg);}
.picture-5 .right .biaoti .mc{ height: 30px; font-size: 24px; color: #333; line-height: 30px; font-weight: bold;}
.picture-5 .right .jieshao{ margin-bottom:20px; height: 240px; font-size: 16px; color: #333; line-height: 30px; overflow: hidden;}
.picture-5 .right .more a{ display: flex; justify-content: center; align-items: center; width: 182px; height: 46px; font-size: 20px; color: #fff; background: #cc9b3e; border-radius: 5px;}
.picture-6{ position: relative; margin:0 60px;}
.picture-6-list a{ display: block;}
.picture-6-list a .imgbox{ overflow: hidden;}
.picture-6-list a .imgbox span{ display: block; padding-top:calc(346 / 242 * 100%);}
.picture-6 .swiper-button{ display: flex; justify-content: center; align-items: center; margin-top: -20px; width: 40px; height: 40px; font-size:24px; color: #d3d3d3; opacity: 1; background: none; border:solid 3px #d3d3d3; border-radius: 50%;}
.picture-6 .swiper-button.swiper-button-prev{ left: -60px; transform: rotateY(180deg);}
.picture-6 .swiper-button.swiper-button-next{ right: -60px;}
.picture-7{ display: flex; justify-content: space-between; align-items: flex-start;}
.picture-7 .left{ width: 30%;}
.picture-7 .left a{ display: block;}
.picture-7 .left a .imgbox{ overflow: hidden;}
.picture-7 .left a .imgbox span{ display: block; padding-top: 170px;}
.picture-7 .left a .textbox{ padding:10px 20px 5px; background: #e7e6e5;}
.picture-7 .left a .textbox .biaoti{ margin-bottom:5px; font-size: 16px; color: #333; line-height: 24px;}
.picture-7 .left a .textbox .jieshao{ margin-bottom:10px; height:53px; font-size: 12px; color: #333; line-height: 24px; overflow: hidden;}
.picture-7 .right{ width: calc(70% - 20px);}
.picture-7 .right ul li:nth-child(n+2){ margin-top:15px;}
.picture-7 .right ul li a{ display: flex; align-items: center; justify-content: space-between;}
.picture-7 .right ul li a .imgbox{ width: 260px; overflow: hidden;}
.picture-7 .right ul li a .imgbox span{ display: block; padding-top:50%;}
.picture-7 .right ul li a .textbox{ width: calc(100% - 260px - 15px);}
.picture-7 .right ul li a .textbox .time{ margin-bottom: 5px; padding-bottom:5px; font-family: 'Arial'; font-size: 16px; color: #333; line-height: 24px; border-bottom: solid 1px #959595;}
.picture-7 .right ul li a .textbox .jieshao{ height: 96px; color: #333; line-height: 24px; overflow: hidden;}
.picture-8 ul{ display: flex; flex-wrap: wrap;}
.picture-8 a{ color:#000000;}
.picture-8 a:hover{ color:#ff0000; text-decoration:underline}
.picture-8 ul li a{ display: block;}
.picture-8 ul li a .imgbox{ margin-bottom: 2px; overflow: hidden;}
.picture-8 ul li a .imgbox span{ display: block; padding-top: calc(290 / 290 * 100%);}
.picture-8 ul li a .textbox{ padding:0 10px; height:38px; font-size: 18px; color: #333; line-height: 38px; background: #e9e9e9;}
.picture-9 ul li{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: dashed 2px #dcdcdc;}
.picture-9 ul li:last-child{ margin-bottom: 0;}
.picture-9 ul li a{ display: flex; justify-content: space-between; align-items: flex-start;}
.picture-9 ul li a .imgbox{ width: 220px; overflow: hidden;}
.picture-9 ul li a .imgbox span{ display: block; padding-top: 124px;}
.picture-9 ul li a .textbox{ width: calc(100% - 220px - 20px);}
.picture-9 ul li a .textbox .biaoti{ margin-bottom: 10px; font-size: 16px; color: #333; line-height: 24px;}
.picture-9 ul li a .textbox .jieshao{ margin-bottom: 10px; height:52px; color: #7d7d7d; line-height: 26px; overflow: hidden;}
.picture-9 ul li a .textbox .qita{ display: flex; justify-content: space-between; align-items: center;}
.picture-9 ul li a .textbox .qita .time{ font-size: 18px; color: #7d7d7d; line-height: 24px;}
.picture-9 ul li a .textbox .qita .more{ width: 94px; height: 24px; line-height: 24px; color: #fff; text-align: center; background: #000; border-radius:10px;}
.picture-10{ font-size: 0; margin:0 auto; margin-bottom: 20px; max-width:600px;}
.picture-10 img{ max-width: 100%;}
.picture-11{ position: relative; padding-top:400px; margin-top: 20px; border:solid 1px #ccc;}
.picture-11 .map{ position: absolute; left: 0; top: 0; z-index: 1; width: 100%;height: 100%;}
.picture-12{  margin-bottom: 20px; display: flex; justify-content: space-between; align-items: flex-start; }
.picture-12 .left{ display: flex; justify-content: center; align-items: center; width: 50%; height: 360px; border:solid 1px #e5e5e5; font-size: 0;}
.picture-12 .left img{ max-width: 100%; max-height: 100%; }
.picture-12 .right{ width: calc(50% - 30px);}
.picture-12 .right .biaoti{ padding-bottom: 10px; margin-bottom: 20px; font-size: 24px; color: #f29219; font-weight: bold; line-height: 30px; border-bottom: solid 1px #ccc; }
.picture-12 .right .jieshao{ margin-bottom: 20px; height:210px; color: #999; line-height: 26px; overflow: hidden; font-size:19px;}
.picture-12 .right .tel{ display: flex; align-items: center;}
.picture-12 .right .tel .icon{ display: flex; align-items: center; justify-content: center; width: 56px; height: 56px; font-size:36px; color: #f29219; border:solid 1px #f29219; border-radius: 50%;}
.picture-12 .right .tel .shuzi{ margin-left: 10px;}
.picture-12 .right .tel .shuzi span{ display: block; font-size: 28px; color: #f29219; line-height: 34px;}
.picture-12 .right .tel .shuzi span:nth-child(n+2){ margin-top:5px;}


.subnav .biaoti{ margin-bottom: 3px; color: #fff; background: #eebb5a;}
.subnav ul li:nth-child(n+2){ margin-top: 1px;}
.subnav ul li a{ display: block; padding:0 10px; font-size: 17px; color: #333; line-height: 40px; background: #e9e9e9; text-indent:20px;}
.subnav ul li.active a{ color: #fff; background: #eebb5a;}
.subnav .ul{ display: none; padding:10px; border:solid 2px #e9e9e9;}
.subnav .ul .li:nth-child(n+2){ border-top: dashed 1px #e9e9e9;}
.subnav .ul .li a{ display: block; color: #333; line-height:34px; text-indent:30px;}
.subnav .ul .li.active a{ color: #eebb5a;}

footer{ background: #000000;}
footer .tops .ewm ul{ display: flex; justify-content: space-between;}
footer .tops .ewm ul li .imgbox{ margin-bottom: 10px; font-size: 0;}
footer .tops .ewm ul li .imgbox img{ width: 150px;}
footer .tops .ewm ul li .textbox{ font-size: 16px; color: #fff; line-height:30px;}
footer .tops .ewm ul li .textbox img{ width:150px; display:block; margin-bottom:10px;}

footer .bots{ padding:25px 0; font-size: 16px; color: #fff; line-height:30px; border-top: solid 1px rgba(255,255,255,.3);}
.ssss table{ width:60% !important; margin:0 auto;}

@media (min-width:992px){
	.col-md-3-cz-1{ padding-right: 6px;}
	.col-md-9-cz-1{ padding-left: 6px;}
	header{ padding-bottom: 25px; margin-bottom:8px; box-shadow:0 2px 7px rgba(0,0,0,.1);}
	header .top_bar{ background-color: #000000;}
	header .top_bar .biaoyu{ font-size: 12px; color: #c2c2c2; line-height: 30px;}
	header .top_bar .right{ display: flex; align-items: center;}
	header .top_bar .right .language{ margin-right: 15px;}
	header .top_bar .right .language ul{ display: flex; align-items: center;}
	header .top_bar .right .language ul li{ height: 12px; line-height: 12px;}
	header .top_bar .right .language ul li:nth-child(n+2){ margin-left: 10px; padding-left: 10px; border-left:solid 1px #c2c2c2;}	
	header .top_bar .right .language ul li a{ display: block; font-size: 12px; color: #c2c2c2;}
	header .top_bar .right .language ul li a:hover{ color: #fff; text-decoration: underline !important;}
	header .top_bar .right .nav ul{display: flex; align-items: center;}
	header .top_bar .right .nav ul li{ position: relative; height: 12px; line-height: 12px;}
	header .top_bar .right .nav ul li:nth-child(n+2){ margin-left: 10px; padding-left: 10px; border-left:solid 1px #c2c2c2;}		
	header .top_bar .right .nav ul li a{ display: flex; align-items: center; font-size: 12px; color: #c2c2c2;}
	header .top_bar .right .nav ul li a .mc{ margin-left: 5px;}
	header .top_bar .right .nav ul li a:hover{ color: #fff;}
	header .top_bar .right .nav ul li a:hover .mc{ text-decoration: underline;}	
	header .top_bar .right .nav ul li .xiala{ display: none; position: absolute; left: 50%; top: 100%; z-index: 1; padding:9px; margin-left:-60px; width:120px;}
	header .top_bar .right .nav ul li .xiala:before{ content:""; position: absolute; left: 50%; top:3px; z-index: 1; margin-left:-3px; border-left: solid 6px transparent; border-right: solid 6px transparent; border-bottom: solid 6px #f29219; }
	header .top_bar .right .nav ul li .xiala .imgbox{ padding:5px; font-size: 0; box-shadow: 0 0 10px rgba(0,0,0,.1); background: #f29219;}
	header .top_bar .right .nav ul li .xiala .imgbox img{ width: 100%;}
	header .top_bar .right .nav ul li:hover .xiala{ display: block;}
	header .qita .logo a{line-height:155px;}
	header .qita .tel{ display: flex; align-items: center;}
	header .qita .tel .icon{ display: flex; align-items: center; justify-content: center; width: 56px; height: 56px; font-size:36px; color: #f29219; border:solid 1px #f29219; border-radius: 50%;}
	header .qita .tel .shuzi{ margin-left: 10px;}
	header .qita .tel .shuzi span{ display: block; font-size: 24px; color: #f29219; line-height: 30px;}
	header .qita .tel .shuzi span:nth-child(n+2){ margin-top:5px;}
	header .menu ul{ display: flex; align-items: center; justify-content: space-between;}
	header .menu ul li{ position:relative; width: calc(100% / 9);}
	header .menu ul li > a{ display:flex; justify-content: center; align-items: center; padding:0 1px; min-width: 115px; max-width: 100%; font-size:16px; line-height:30px; color:#333; border-radius: 15px;}
	header .menu ul li:hover > a{ color:#fff; background: #f29219;}
	header .menu ul li.active > a{ color:#fff; background: #f29219;}
	header .menu ul li .xiala{ position:absolute; left:0; top:100%; padding-top: 25px; width:136%; left:-20%; height: 0; border-radius: 0 0 5px 5px; overflow: hidden;}
	header .menu ul li .xiala .ul{ position: relative;}
	header .menu ul li .xiala .ul:before{ content: ""; position: absolute; left: 50%; top:-6px; z-index: 1; margin-left:-3px; border-left: solid 6px transparent; border-right: solid 6px transparent; border-bottom: solid 6px #f29219; transition: all .3s; opacity: 0;}
	header .menu ul li .xiala.active .ul:before{ opacity: 1;}
	header .menu ul li .xiala .li > a{ display:block; padding: 10px 5px; color:#fff; line-height:26px; background:#f29219;}
	header .menu ul li .xiala .li:last-child > a{ border-radius: 0 0 5px 5px;}
	header .menu ul li .xiala .li:hover > a{ color:#333; background:#fff;}
	.title-2 ul li:hover a{ color: #fff; background: #cc9b3e; border-color: #cc9b3e;}
	.title-3{ display: flex; align-items: center; justify-content: space-between; margin-bottom: 15px; background: #e9e9e9;}
	.title-3 .left{ padding:0 10px; font-size: 20px; color: #fff; line-height: 40px; background: #eebb5a;}	
	.title-3 .right{ padding:0 10px 0 0; color: #999999;}
	.title-3 .right a{ color: #999;}
	.title-3 .right a:hover{ color: #eebb5a; text-decoration: underline !important;}
	.text-1{ display: flex; align-items: center; justify-content: space-between;}
	.text-1 .left{ display: flex; align-items: center; width: calc(100% - 300px);}
	.text-1 .left .mc{ font-size: 16px; color: #333; line-height: 38px;}
	.text-1 .left ul{ width: calc(100% - 116px); display: flex; flex-wrap: wrap;}
	.text-1 .left ul li a{ display: block; font-size: 16px; color: #333; line-height: 38px; padding-right:15px;}	
	.text-1 .left ul li a:hover{ color: #cc9b3e; text-decoration: underline !important;}
	.text-1 .right{ width: 280px;}
	.text-1 .right form:hover{ box-shadow: inset 5px 5px 10px rgba(0,0,0,.1);}
	.text-1 .right form:hover button{ background: #d87e0d;}	
	.text-2 .more a:hover{ background: #d87e0d;}
	.text-3{ display: flex; justify-content: space-between; align-items: center;}
	.text-3 .left{ width: 316px;}
	.text-3 .right{ padding-left: 10px; width: calc(100% - 316px); border-left:solid 1px rgba(255,255,255,.6);}
	.more-1 ul li:hover{ position: relative; z-index: 2;}
	.more-1 ul li:hover a{ color: #fff; background-color: #cc9b3e; border-color: #cc9b3e;}	
	.more-2 a:hover{ background: #d87e0d;}
	.picture-1{ display: flex; justify-content: space-between; align-items: flex-start;}
	.picture-1 .left{ width: 49%;}
	.picture-1 .right{ width: calc(51% - 20px);}
	.picture-1 .left .picture-1-list a .imgbox span{ padding-top:100%;}
	.picture-1 .right .picture-1-list a .imgbox span{ padding-top:100%;}
	.picture-1-list a b{ display: block; position: absolute; z-index: 2; background: #fff;}
	.picture-1-list a b:nth-child(1){ left:4px; top: 4px; width: 0; height: 1px;}
	.picture-1-list a b:nth-child(2){ right:4px; top: 4px; width: 1px; height: 0;}
	.picture-1-list a b:nth-child(3){ right:4px; bottom: 4px; width: 0; height: 1px;}
	.picture-1-list a b:nth-child(4){ left:4px; bottom: 4px; width: 1px; height: 0;}
	.picture-1-list a .textbox .box{width: 100%; transform: translateY(20px); opacity: 0;}
	.picture-1-list a .textbox .box .more{ display: flex; justify-content: center; align-items: center; margin: 0 auto; width: 103px; height: 27px; font-size: 16px; color: #fff; border: solid 1px #fff; border-radius: 14px;}
	.picture-1-list a:hover b:nth-child(1){ width: calc(100% - 8px);}
	.picture-1-list a:hover b:nth-child(2){ height: calc(100% - 8px);}
	.picture-1-list a:hover b:nth-child(3){ width: calc(100% - 8px);}
	.picture-1-list a:hover b:nth-child(4){ height: calc(100% - 8px);}
	.picture-1-list a:hover .imgbox span{ transform: scale(1.2); opacity: .5;}
	.picture-1-list a:hover .textbox .box{ transform: translateY(0px); opacity: 1;}	
	.picture-2 ul li{ display: flex; justify-content: space-between; align-items: flex-start;}
	.picture-2 ul li:nth-child(n+2){ margin-top:90px;}
	.picture-2 ul li:nth-child(odd){ flex-direction: row-reverse;}
	.picture-2 ul li .imgbox{ max-width: calc(40% - 30px);}
	.picture-2 ul li .textbox{ max-width: calc(60% + 30px);}
	.picture-2 ul li:nth-child(odd) .textbox{ padding-right:30px;}
	.picture-2 ul li:nth-child(even) .textbox{ padding-left:30px;}
	.picture-3-list a:hover:before{ opacity: .5;}
	.picture-3-list a:hover .imgbox img{ transform: scale(1.2);}
	.picture-3 .swiper-button:hover{ color: #fff; background: #cc9b3e; border-color: #cc9b3e;}
	.picture-4-list:hover:before{ border-color: #cc9b3e;}
	.picture-4-list:hover a{ border-color: #cc9b3e;}
	.picture-4-list:hover a .imgbox span{ transform: scale(1.2);}
	.picture-4-list:hover a .textbox .biaoti{ color: #cc9b3e;}
	.picture-4-list:hover a .textbox .more span{ background: #cc9b3e;}
	.picture-4-list:hover a .textbox .more span:before,.picture-4-list:hover a .textbox .more span:after{ background: #fff;}
	.picture-5{ display: flex; justify-content: space-between;}
	.picture-5 .left{ display: flex; width: 60%;}
	.picture-5 .left .maxbiaoti{ width: 185px;}
	.picture-5 .left .imgbox{ width: calc(100% - 185px);}
	.picture-5 .right{ width:calc(40% - 30px);}
	.picture-5 .right .more a:hover{ background: #d87e0d;}
	.picture-6-list a:hover .imgbox span{ transform: scale(1.2);}
	.picture-6 .swiper-button:hover{ color: #fff; background: #cc9b3e; border-color: #cc9b3e;}
	.picture-7 .left a:hover .imgbox span{ transform: scale(1.2);}
	.picture-7 .left a:hover .textbox .more{ background: #fe0000;}
	.picture-7 .right ul li a:hover .imgbox span{ transform: scale(1.2);}
	.picture-8 ul li{ margin-right: 8px; width: calc((100% - 8px * 2) / 3); margin-bottom:4px;}
	.picture-8 ul li:nth-child(3n+3){ margin-right: 0;}
	.picture-8 ul li:nth-child(n+4){ margin-top: 6px;}
	.picture-8 ul li a:hover .imgbox span{ transform: scale(1.2);}
	.picture-8 ul li a:hover .textbox{ color: #fff; background: #eebb5a;}
	.picture-9 ul li a:hover .imgbox span{ transform: scale(1.2);}
	.picture-9 ul li a:hover .textbox .biaoti{ color: #eebb5a;}
	.picture-9 ul li a:hover .textbox .qita .more{ background: #eebb5a;}	
	.subnav .biaoti .cn{ font-size: 26px; font-weight: bold; line-height: 92px; text-align: center;}
	.subnav ul{ margin-bottom:20px !important;}
	.subnav ul li:hover a{ color: #fff; background: #eebb5a;}
	.subnav .ul .li:hover a{ color: #eebb5a;}
	.subnav .contact{ padding:15px; color: #333; line-height: 26px; background: #e9e9e9;}
	footer .tops{ display: flex; justify-content: space-between; align-items: flex-start; padding:40px 0;}
	footer .tops .menu{ width: 53%;}
	footer .tops .menu ul{ display: flex;}
	footer .tops .menu ul li{ width: calc(100% / 3);}
	footer .tops .menu ul li .biaoti{ margin-bottom: 10px; font-size: 16px; color: #fff; line-height: 24px;}
	footer .tops .menu ul li .ul .li{ display: flex;}
	footer .tops .menu ul li .ul .li a{ font-size: 16px; color: #fff; line-height:30px;}
	footer .tops .menu ul li .ul .li a:hover{ color: #cc9b3e; text-decoration: underline !important;}
	footer .tops .ewm{ width:47%;}
}

@media (max-width:1329px){
	.main-pad-3{ padding:50px 0 0;}
	.main-pad-4{ padding:0 0 50px;}
	.main-pad-5{ padding:30px 0 0;}
	.main-pad-6{ padding:0 0 30px;}
	.picture-3 .swiper-button{ display: none;}
	.picture-6{ margin: 0;}
	.picture-6 .swiper-button{ display: none;}
}

@media (max-width:991px){
	.main-pad-3{ padding:30px 0 0;}
	.main-pad-4{ padding:0 0 30px;}
	header .qita .logo a{line-height:80px;}
	header .qita .logo a img{ width: 400px;}
	.menu-box{ display: none; position: absolute;top: 80px; right: 0; z-index:2147483645; width: 120px; }
	.menu-box ul li{ margin-bottom:1px;}
	.menu-box ul li a{ display: block; font-size: 14px; color: #333; text-align:center; line-height:40px; background:rgba(255,255,255,0.9); }
	.menu-box ul li.active a{ color: #fff; background: #cc9b3e; }
	.menu-btn{ position: relative; width: 40px; }
	.menu-btn b{ display: block; height:3px; background: #cc9b3e;}
	.menu-btn b:nth-child(2){ margin:4px 0; }
	.menu-btn.active b:nth-child(1){ transform:rotate(45deg) translate(5px,5px); }
	.menu-btn.active b:nth-child(2){ opacity: 0; }
	.menu-btn.active b:nth-child(3){ transform:rotate(-45deg) translate(5px,-5px); }
	.sjmenu{ padding:10px 15px; border-top: solid 1px #ddd;}
	.sjmenu ul{ display: flex; flex-wrap: wrap; justify-content: space-between;}
	.sjmenu ul li{ width: calc((100% - 20px) / 3);}
	.sjmenu ul li:nth-child(n+4){ margin-top:5px;}
	.sjmenu ul li a{ display: flex; justify-content: center; align-items: center; height:30px; color: #333; background: #fff; border: solid 1px #ddd; border-radius:15px;}
	.sjmenu ul li.active a{ color: #fff; background: #f29219; border-color: #f29219;}
	.title-1 .box .cn{ margin-bottom: 10px; font-size: 34px; line-height: 34px;}
	.title-2 ul li a{ min-width: 140px; height: 40px; font-size: 16px;}
	.more-1 ul li a{ min-width: 160px; height: 40px; font-size: 16px;}
	.text-2 .textbox .biaoti{ height: 34px; font-size: 24px; line-height: 34px;}
	.text-2 .textbox .contact{ min-height:24px;}
	.text-2 .textbox .contact ul li{ font-size:20px; line-height: 24px;}
	.text-2 .more a{ font-size: 18px;}
	.text-3 .left{ margin-bottom: 10px;}
	.text-3 .left .biaoti{ justify-content: center; margin-bottom: 20px;}
	.text-3 .left .tel{ margin:0 0 15px; justify-content: center;}
	.text-3-list .mc{ font-size: 16px;}
	.picture-1 .left{ display: none;}
	.picture-1-list a .imgbox span{ padding-top: calc(316 / 316 * 100%);}
	.picture-1-list a .textbox{ align-items: flex-end;}
	.picture-1-list a .textbox .box{ padding:0; width: 100%;}
	.picture-1-list a .textbox .box .biaoti{ padding:0 10px; margin: 0; font-size: 16px; line-height:40px; background: rgba(0,0,0,0.4);}
	.picture-2 ul li:nth-child(n+2){ margin-top: 20px;}
	.picture-2 ul li .textbox .shuzi:before{ height: 200px;}
	.picture-2 ul li .textbox .shuzi:after{ top: 296px;}
	.picture-2 ul li .imgbox{ margin-bottom: 20px; text-align:center;}
	.picture-4-list a{ padding:15px;}
	.picture-4-list a .textbox .jieshao{ height: 72px; line-height: 24px;}
	.picture-5 .left{ margin-bottom: 20px;}
	.picture-5 .left .maxbiaoti{ margin-bottom: 20px;}
	.picture-5 .left .maxbiaoti .tops{ padding:0; height: auto; background: none;}
	.picture-5 .left .maxbiaoti .tops ul{ flex-wrap: wrap;}
	.picture-5 .left .maxbiaoti .tops ul li{ padding:0 0 0 25px; width: calc(50% - 10px); color: #333; line-height: 30px;}
	.picture-5 .left .maxbiaoti .tops ul li:nth-child(n+3){ margin-top: 5px;}
	.picture-5 .left .maxbiaoti .tops ul li:before{ left: 0; top: 50%; margin-top:-7px; border-color: #333;}
	.picture-5 .left .imgbox span{ padding-top: calc(447 / 532 * 100%);}
	.picture-5 .right{ padding-bottom:25px;}
	.picture-5 .right .more a{ width: 160px; height: 40px; font-size: 18px;}
	.picture-5 .right .jieshao{ margin-bottom: 20px; height: auto;}
	.picture-7{ flex-wrap: wrap;}
	.picture-7 .left{ margin-bottom: 20px; width: 100%;}
	.picture-7 .left a .imgbox span{ padding-top: calc(80 / 158 * 100%)}
	.picture-7 .left a .textbox{ padding:15px;}
	.picture-7 .left a .textbox .jieshao{ height: auto;}
	.picture-7 .right{ width: 100%;}
	.picture-8 ul{ justify-content: space-between;}
	.picture-8 ul li{ width: calc(50% - 10px);}
	.picture-8 ul li:nth-child(n+3){ margin-top: 20px;}
	.picture-8 ul li a .textbox{ height: 34px; font-size: 16px; line-height: 34px;}
	.picture-11{ padding-top: 60%;}
	.picture-12{  flex-wrap: wrap; }
	.picture-12 .left{ margin-bottom: 20px; width: 100%; height: 60vw;}
	.picture-12 .right{ width: 100%; }
				
	.subnav{ margin-bottom: 20px;}
	.subnav .biaoti{ padding:0 15px; display: flex; justify-content:space-between; align-items: center; height: 50px;}
	.subnav .biaoti .cn{ font-size: 18px;}		
	.subnav .biaoti.active .icon{ transform: rotate(90deg);}
	.subnav ul li a{ font-size: 14px; line-height: 34px;}
	footer .tops{ padding:30px 0;}
	footer .tops .ewm ul{ justify-content: center;}
	footer .tops .ewm ul li:nth-child(1){ margin-right:15px;}
	footer .tops .ewm ul li:nth-child(2){ margin-left:15px;}
	footer .bots{ text-align: center;}
}

@media (max-width:767px){
	.container-fluid{padding:0 5px;}
	.container-fluid .row{margin:0 -5px;}
	.container-fluid .col-xs-12,.container-fluid .col-md-6,
	.container-fluid .col-md-3,.container-fluid .col-md-9,
	.container-fluid .col-md-4,.container-fluid .col-md-8,
	.container-fluid .col-md-5,.container-fluid .col-md-7
	{padding:0 5px;}
	body{ padding-bottom:54px !important;}
	.main-pad-1{ padding:10px 0 0;}
	.main-pad-2{ padding:0 0 10px;}
	.main-pad-3{ padding:20px 0 0;}
	.main-pad-4{ padding:0 0 20px;}
	.main-pad-5{ padding:20px 0 0;}
	.main-pad-6{ padding:0 0 20px;}
	header .qita .logo a{line-height:60px;}
	header .qita .logo a img{ width: 300px;}
	.banner .swiper-pagination{ bottom: 10px; }
	.banner .swiper-pagination span{ width: 8px; height: 8px; }
	.menu-box{top: 60px; width: 100px; }
	.menu-box ul li a{ font-size: 12px; line-height: 34px;}
	.menu-btn{ width: 30px;}
	.title-1 .box .cn{ font-size:24px; line-height: 30px;}
	.title-1 .box .en{ font-size:16px;}
	.title-2 ul li{ margin:0 5px 10px;}
	.title-2 ul li a{ min-width: 120px; height: 34px; font-size: 14px;}
	.title-4 .biaoti{ font-size: 16px;}
	
	.text-1{ display: flex; align-items: center; justify-content: space-between;}
	.text-1 .left{ display: flex; align-items: center; width:100%}
	.text-1 .left .mc{ font-size: 12px; color: #333; line-height: 38px;}
	.text-1 .left ul{ width: calc(100% - 84px); display: flex; flex-wrap: wrap;}
	.text-1 .left ul li a{ display: block; font-size: 12px; color: #333; line-height: 38px; padding-right:5px;}	
	.text-1 .left ul li a:hover{ color: #cc9b3e; text-decoration: underline !important;}
	
	.text-1 .right form input{ width: calc(100% - 50px - 10px); height: 34px; font-size: 14px; line-height: 34px;}
	.text-1 .right form button{ width: 50px; height: 34px; font-size: 24px; border-radius:17px;}
	.text-2 .logo{ margin-bottom:-50px;}
	.text-2 .logo span{ width: 100px; height: 100px;}
	.text-2 .logo span img{ height: 60px;}
	.text-2 .textbox{ padding:65px 0 30px;}
	.text-2 .textbox .biaoti{ margin-bottom: 10px; height: 24px; font-size: 18px; line-height: 24px;}
	.text-2 .textbox .contact ul{ flex-wrap: wrap;}
	.text-2 .textbox .contact ul li{ width: 100%; text-align: center;}
	.text-2 .textbox .contact ul li:nth-child(n+2){ margin-left: 0; margin-top: 5px;}
	.text-2 .more a{ font-size: 16px;}
	.text-4{ line-height: 24px;}
	.more-1 ul li a{ min-width: 120px; height: 34px; font-size: 14px;}
	.more-2 a{ width: 170px; font-size: 16px;}
	.picture-1 .right ul li{ width: calc(50% - 5px);}
	.picture-1 .right ul li:nth-child(n+3){ margin-top: 10px;}
	.picture-1-list a .textbox .box .biaoti{ font-size: 14px; line-height: 34px;}
	.picture-2 ul li .imgbox img{ max-width: 90%;}
	.picture-2 ul li .textbox .shuzi{ width: 80px;}
	.picture-2 ul li .textbox .shuzi .box{ padding:5px;}
	.picture-2 ul li .textbox .shuzi .box .item{ height: 70px;}
	.picture-2 ul li .textbox .shuzi .box .item .num{ font-size:34px; line-height:34px;}
	.picture-2 ul li .textbox .shuzi .box .item .mc{ font-size: 16px;}
	.picture-2 ul li .textbox .right .biaoti img{ width: 100px;}
	.picture-2 ul li .textbox .right .jieshao{ font-size: 14px; line-height: 30px;}
	.picture-2 ul li .textbox .shuzi:before{ top: 70px; height: 150px;}
	.picture-2 ul li .textbox .shuzi:after{ top:220px;}
	.picture-4-list a{ padding:10px;}
	.picture-4-list a .imgbox{ width: 50%;}
	.picture-4-list a .imgbox span{ padding-top: 200px;}
	.picture-4-list a .textbox{ width: calc(50% - 15px);}
	.picture-4-list a .textbox .biaoti{ margin-bottom: 10px; font-size: 18px; line-height: 40px;}
	.picture-4-list a .textbox .jieshao{ margin-bottom: 20px;}
	.picture-5 .left .maxbiaoti .tops ul li{ font-size: 16px;}
	.picture-5 .right .biaoti{ margin-bottom: 10px;}
	.picture-5 .right .biaoti .mc{ height: 24px; font-size: 18px; line-height: 24px;}
	.picture-5 .right .more a{ font-size: 16px;}
	.picture-8 ul li{ width: calc(50% - 5px);}
	.picture-8 ul li:nth-child(n+3){ margin-top: 10px;}
	.picture-8 ul li a .textbox{font-size: 14px;}
	.picture-9 ul li{ margin-bottom: 15px; padding-bottom: 15px;}
	.picture-9 ul li a .imgbox{ width: 180px;}
	.picture-9 ul li a .imgbox span{ padding-top: 120px;}
	.picture-9 ul li a .textbox{ width: calc(100% - 195px);}
	.picture-9 ul li a .textbox .biaoti{ margin-bottom: 5px;}
	.picture-9 ul li a .textbox .jieshao{ height: 48px; line-height: 24px;}
	.picture-9 ul li a .textbox .qita .time{ font-size: 12px;}
	.picture-9 ul li a .textbox .qita .more{ font-size: 12px;}
	.subnav .biaoti{ height: 40px;}
	.subnav .biaoti .cn{ font-size: 16px;}
	.tabBar{ position: fixed; left: 0; bottom: 0; z-index: 99999; width: 100%; background: #cc9b3e; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
	.tabBar ul{ display: flex; align-items: center;}
	.tabBar ul li{ width: calc(100% / 3);}
	.tabBar ul li a{ display: block; padding:5px 0; transition: all 0.3s;}
	.tabBar ul li.active a{ background: #000;}
	.tabBar ul li:nth-child(n+2) a{ box-shadow: inset 1px 0 0 rgba(255,255,255,0.5);}
	.tabBar ul li a .icon{ font-size:18px; color: #fff; line-height: 24px;}
	.tabBar ul li a .mc{ font-size: 12px; color: #fff; line-height: 20px;}
	.tabBar ul li .tanchuang{ position: absolute; left: 15px; bottom: 100%; z-index: 1; padding-bottom: 10px; width: calc(100% - 30px); transform: translateY(10px); opacity: 0; visibility: hidden; transition: all 0.3s;}
	.tabBar ul li .tanchuang:before{ content: ""; position: absolute; right: calc(((100% + 30px) / 3 - 30px - 12px) / 2); bottom: 4px; z-index: 1; width: 0; height: 0; border-left: solid 6px transparent; border-right: solid 6px transparent; border-top: solid 6px rgba(0,0,0,0.8);}
	.tabBar ul li.active .tanchuang{ transform: translateY(0px); opacity: 1; visibility: visible;}
	.tabBar ul li .tanchuang .imgbox{ padding: 10px; font-size: 0; background: rgba(0,0,0,0.8); border-radius: 5px;}
	.tabBar ul li .tanchuang .imgbox img{ max-width: 100px;}	 
	footer .tops .ewm ul li .textbox{ font-size: 14px; line-height: 26px;}
	footer .bots{ padding:20px 0; font-size: 14px; line-height: 26px;}
	.ssss table{ width:100% !important; margin:0 auto;}
	
.picture-12 .right .tel{ display: flex; align-items: center;}
.picture-12 .right .tel .icon{ display: flex; align-items: center; justify-content: center; width: 56px; height: 56px; font-size:36px; color: #f29219; border:solid 1px #f29219; border-radius: 50%;}
.picture-12 .right .tel .shuzi{ margin-left: 10px;}
.picture-12 .right .tel .shuzi span{ display: block; font-size: 24px; color: #f29219; line-height: 30px;}
.picture-12 .right .tel .shuzi span:nth-child(n+2){ margin-top:5px;}
}

@media (max-width:479px){
	.title-2 ul{ justify-content: space-between;}
	.title-2 ul li{ margin: 0; width: calc(50% - 5px);}
	.title-2 ul li:nth-child(n+3){ margin-top: 10px;}
	.text-3 .left .biaoti .cn{font-size: 24px; line-height: 24px;}
	.text-3 .left .biaoti .en{ margin-top: 5px;}
	.text-3-list .icon{ font-size: 40px; line-height: 40px;}
	.text-3-list .mc{ font-size: 14px;}
	.text-3 .left .tel .icon{ font-size: 44px;}
	.text-3 .left .tel .shuzi a{ font-size: 24px;}
	.more-2 a{ width: 150px; height: 40px; font-size: 14px;}
	.picture-4-list a .imgbox span{ padding-top: 160px;}
	.picture-4-list a .textbox .more{ display: none;}
	.picture-4-list a .textbox .biaoti{ font-size: 16px;}
	.picture-4-list a .textbox .jieshao{ margin-bottom: 0;}
	.picture-5 .left .maxbiaoti .tops ul li{ font-size: 14px;}
	.picture-5 .right .jieshao{ font-size:14px; line-height: 26px;}
	footer .tops{ padding:20px 0;}
	footer .tops .ewm ul li { text-align: center;}
	footer .tops .ewm ul li .imgbox img{ width: 120px;}
	footer .tops .ewm ul li .textbox{ font-size: 12px;}
	footer .bots{ font-size: 12px;}

}

@media (max-width:399px){
	header .qita .logo a img{ width:250px;}
	.text-4{ font-size: 12px;}
	.picture-2 ul li .textbox{ flex-wrap: wrap;}
	.picture-2 ul li .textbox .shuzi{ margin-bottom: 15px; width: 100%;}
	.picture-2 ul li .textbox .shuzi .box{ display: flex; padding:0; background: none; border-radius: 0; border-bottom:solid 1px rgba(0,0,0,.1);}
	.picture-2 ul li .textbox .shuzi .box .item{ display: flex; align-items: center; padding: 0 10px; height: auto; background: none; border-radius: 0; color: #fff; background: #cc9b3e;}
	.picture-2 ul li .textbox .shuzi .box .item .num{ font-size: 24px;}
	.picture-2 ul li .textbox .shuzi .box .item .mc{ margin-left: 5px; font-size: 16px;}
	.picture-2 ul li .textbox .right{ padding-left: 0; width: 100%;}
	.picture-2 ul li .textbox .right .jieshao{ line-height: 24px;}
	.picture-2 ul li .textbox .shuzi:before,.picture-2 ul li .textbox .shuzi:after{ display: none;}
	.picture-4-list a .textbox .jieshao{ height: 96px; font-size: 12px; line-height: 24px;}
	.picture-5 .right{ padding-bottom: 15px;}
	.picture-5 .right:before{ height: 40px;}
	.picture-5 .right:after{ height: 15px;}
	.picture-5 .right .biaoti .mc{ font-size: 16px;}
	.picture-5 .right .biaoti .icon{ width: 50px;}
	.picture-5 .right .jieshao{ font-size: 12px; line-height: 24px;}
	.picture-5 .right .more a{ width: 150px; height: 34px; font-size: 14px;}
	.picture-7 .right ul li a .imgbox{ width: 130px;}
	.picture-7 .right ul li a .textbox{ width: calc(100% - 145px);}
	.picture-7 .right ul li a .textbox .jieshao{ font-size: 12px;}
	.picture-9 ul li a .imgbox{ width: 160px;}
	.picture-9 ul li a .textbox{ width: calc(100% - 175px);}
	.picture-9 ul li a .textbox .biaoti{ font-size: 14px;}
	.picture-9 ul li a .textbox .jieshao{ font-size: 12px;}
	.picture-9 ul li a .textbox .qita .more{ display: none;}
	footer .tops .ewm ul li:nth-child(1){ margin-right: 10px;}
	footer .tops .ewm ul li:nth-child(2){ margin-left: 10px;}
	footer .tops .ewm ul li .textbox{ font-size: 12px; line-height: 24px;}
	footer .bots{ padding:15px 0; font-size: 12px; line-height: 24px;}
}